Vehicles
Get a registry vehicle (scope: fleet:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringRegistry vehicle id
Format
uuidOK
application/json- response
data*A canonical registry vehicle (own fleet, customer, supplier or prospect car). Identity and classification only: the owner/holder, notes, photo and technical specs are not exposed.
error*nullcurl -X GET "https://example.com/vehicles/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "plate": "string", "vin": "string", "make": "string", "model": "string", "year": 0, "ownership": "OWN", "status": "ACTIVE", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "error": null}